/* Mobile */
@media (max-width: 280px) {
    .btn-primary {
        min-width: 250px!important;
    }
    .mobi-logo img {
        width: 50%!important;
    }
}
@media (max-width: 353px) {
    .home-header-h1 {
        font-size: 30px!important;
    }

    .mobi-logo img {
        width: 50%!important;
    }

    .footer a, .footer li, .footer-lower p, .footer-lower a {
        font-size: 13px!important;
    }

    .footer-contact-details i {
        font-size: 15px!important;
        width: 18px!important;
    }
}
@media (max-width: 767px) {
    .h2, h2 {
        font-size: 25px;
    }

    .navbar {
        padding: 0.5rem 0rem;
    }

    .navbar-light .navbar-toggler {
        color:#0D2237;
        border-color: transparent;
        text-align: right;
    } 
    
    .navbar-light .navbar-toggler i {
        font-size: 20px;
        font-weight: 400;
        padding-right: 10px;
    }

    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background-color: #fff;
        text-align: center;
        padding: 15px 0;
        box-shadow: 3px 8px 3px -4px rgb(0 0 0 / 10%);
        z-index: 999;
    }

    .nav-link {
        display: block;
        padding: 5px 0;
    }

    .navbar-collapse .dropdown-menu {
        position: static;
        top: 228%;
        left: 30px;
        float: none;
        min-width: 10rem;
        padding: 0;
        margin: 0.125rem 0 0;
        font-size: 15px;
        text-align: center;
        list-style: none;
        background-color: #fff;
        background-clip: padding-box;
        border: 0;
        border-radius: 0;
        box-shadow: none!important;
    }

    .mobi-logo img {
        width: 50%;
    }

    .btn-primary {
        min-width: 270px;
        margin-bottom: 20px;
    }

    .home-header.home .card {
        height: 390px!important;
    }

    .home-header.home .card-img-overlay {
        top: 15%!important;
    }

    .home-header .card-img-overlay {
        top: 30%;
    }

    .home-header .card {
        height:200px;
    }

    .home-header-h1 {
        font-size: 40px;
    }

    .home-intro {
        padding: 10% 0;
    }

    .gif-section img {
        width: 30%;
        margin: 5% 0;
    }

    .project .card {
        height: 150px;
    }

    .project .card-title {
        margin-bottom: 0;
    }

    .project h5, .project a {
        font-size: 20px;
    }
    
    .footer-lower p, .footer-lower a {
        font-size: 14px;
    }
}
/* Tablet & small screens: */
@media (min-width: 768px) and (max-width: 991px) {
    .navbar {
        padding: 0.5rem 0rem;
    }

    .navbar-light .navbar-toggler {
        color:#0D2237;
        border-color: transparent;
        text-align: right;
    } 
    
    .navbar-light .navbar-toggler i {
        font-size: 25px;
        font-weight: 400;
        padding-right: 10px;
    }

    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: auto;
        right: 0;
        background-color: #fff;
        text-align: center;
        padding: 15px;
        box-shadow: 3px 8px 3px -4px rgb(0 0 0 / 10%);
        z-index: 999;
        max-width: fit-content;
    }

    .nav-link {
        display: block;
        padding: 5px 0;
    }

    .navbar-collapse .dropdown-menu {
        position: static;
        top: 228%;
        left: 30px;
        float: none;
        min-width: 10rem;
        padding: 0;
        margin: 0.125rem 0 0;
        font-size: 15px;
        text-align: center;
        list-style: none;
        background-color: #fff;
        background-clip: padding-box;
        border: 0;
        border-radius: 0;
        box-shadow: none!important;
    }

    .mobi-logo img {
        width: 20%;
        height: auto;
    }

    .btn-primary {
        vertical-align: middle;
        font-size: 14px;
        font-weight: 300;
        background-color: transparent;
        border: 1px solid #fff;
        border-radius: 0;
        padding: 10px 10px;
        min-width: 175px;
    }

    .project .card {
        height: 300px;
    }

    .project .card-img-overlay .card-title {
        margin-bottom: 0;
    }

    .home-header.home .card { 
        height: 500px;
    }

    .home-header .card {
        height: 300px;
    }

    .home-header-h1 {
        font-size: 40px;
    }

    .gif-section img {
        width: 20%;
        margin: 4% 0;
    }

    .services .col-md-4 {
        padding: 0 5px;
    }
    .services .card-body {
        min-height: 520px;
    }
}

@media (min-width: 810px) and (max-width: 991px) {
    .gif-section img {
        width: 20%;
        margin: 5% 0;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .btn-primary {
        padding: 10px 20px;
        min-width: 230px;
    }

    .services .card-body {
        min-height: 500px;
    }

    .home-header.home .card {
        background-size: cover;
        background-position: center;
        height: 460px!important;
    }

    .home-header .card {
        height: 350px;
    }

    .about-header .card-img-overlay, .services-header .card-img-overlay {
        top: 35%;
    }

    .logo img {
        width: 150px;
        height: 150px;
    }

    .gif-section img {
        width: 10%;
        margin: 3% 0;
    }

    .project .card {
        height: 300px;
    }

    .footer i {
        font-size: 16px;
        width: 14px;
    }
}

/* Laptop: */
@media (min-width: 1200px) and (max-width: 1600px) {
    .logo img {
        width: 60%;
        height: auto;
    }

    .home-header.home .card {
        height: 540px;
    }

    .home-header .card {
        height: 300px;
    }

    .about-header .card-img-overlay, .services-header .card-img-overlay {
        top: 30%;
    }
}

/* 14” HD Laptop */
@media (min-width: 1391px) and (max-width: 1600px) {
    .project .card {
        height: 400px;
    }
}